VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
PresetFile::Entry Struct Reference

Internal structure used for chunk handling. More...

`#include <vstpresetfile.h>`

## Public Attributes
ChunkID | id
TSize | offset
TSize | size

## Detailed Description

Internal structure used for chunk handling.

## Member Data Documentation

## ◆ id

ChunkID id

## ◆ offset

TSize offset

## ◆ size

TSize size

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.